 .u-section-1 {
  padding-left: 0;
  padding-right: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgb(9, 25, 52), rgb(14, 38, 74) 100%);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 673px;
}

.u-section-1 .u-btn-1 {
  --radius: 18px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: solid;
  background-image: none;
  --color-var: #f2f2f233;
  --hover-color-var: #f2f2f233;
  margin: 115px auto 0;
}

.u-section-1 .u-icon-1 {
  --text-color-var: #22d363;
  width: 10px;
  height: 11px;
  font-size: 0.8334em;
  color: rgb(34, 211, 99) !important;
}

.u-section-1 .u-text-1 {
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 3.75rem;
  width: 848px;
  margin: 15px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  letter-spacing: 1px;
  width: 848px;
  margin: 13px auto 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 134px;
  margin-top: 59px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 84px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    width: auto;
    margin-top: 26px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 63px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 62px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 349px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-custom-html-1 {
    margin-bottom: -53px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 46px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 12px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 42px;
    margin-bottom: 60px;
  }
} .u-section-2 {
  --color-var: #f7f9fc;
}

.u-section-2 .u-sheet-1 {
  min-height: 209px;
}

.u-section-2 .u-btn-1 {
  --radius: 10px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: solid;
  background-image: none;
  margin: 36px auto 0;
  padding: 4px 15px;
}

.u-section-2 .u-icon-1 {
  --text-color-var: #22d363;
  width: 10px;
  height: 11px;
  font-size: 0.8334em;
  color: rgb(34, 211, 99) !important;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 3rem;
  line-height: 1.4;
  margin: 6px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 1px auto 44px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    --color-var: #f2f2f233;
    --hover-color-var: #f2f2f233;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 168px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 37px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-bottom: 19px;
  }
} .u-section-3 {
  --color-var: #f7f9fc;
}

.u-section-3 .u-sheet-1 {
  min-height: 1537px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 13px 0 59px;
}

.u-section-3 .u-layout-cell-1 {
  --radius: 18px;
  min-height: 501px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-1 {
  height: 227px;
  width: 344px;
  margin: 0 auto 0 2px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 212px;
  margin: 7px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 6px 20px 0 198px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: -30px 227px 0 27px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  width: 64px;
  margin: -30px auto 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  width: 171px;
  margin: 22px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0 65px;
  padding: 8px 33px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 501px;
  --radius: 18px;
  filter: none;
  --border-color-var: #f2f2f2;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-image-2 {
  height: 227px;
  width: 364px;
  margin: 0 2px 0 -2px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 7px 75px 0;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  font-size: 1rem;
  margin: 6px 5px 0 248px;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  font-size: 1rem;
  margin: -30px 230px 0 24px;
}

.u-section-3 .u-text-9 {
  font-weight: 400;
  font-size: 1rem;
  margin: -30px 149px 0;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  margin: 22px 95px 0;
}

.u-section-3 .u-btn-2 {
  --radius: 6px;
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0 73px;
  padding: 8px 33px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 501px;
  --radius: 18px;
  filter: none;
  --border-color-var: #f2f2f2;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  height: 227px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 215px;
  margin: 7px 66px 0;
}

.u-section-3 .u-text-12 {
  font-weight: 400;
  font-size: 1rem;
  margin: 6px 3px 0 250px;
}

.u-section-3 .u-text-13 {
  font-weight: 400;
  font-size: 1rem;
  margin: -30px 228px 0 25px;
}

.u-section-3 .u-text-14 {
  font-weight: 400;
  font-size: 1rem;
  width: 67px;
  margin: -30px 140px 0;
}

.u-section-3 .u-text-15 {
  font-weight: 400;
  width: 174px;
  margin: 22px 87px 0;
}

.u-section-3 .u-btn-3 {
  --radius: 6px;
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0 65px;
  padding: 8px 33px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 500px;
  --radius: 18px;
  filter: none;
  --border-color-var: #f2f2f2;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-image-4 {
  height: 227px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-16 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 215px;
  margin: 7px 66px 0;
}

.u-section-3 .u-text-17 {
  font-weight: 400;
  font-size: 1rem;
  margin: 6px 3px 0 250px;
}

.u-section-3 .u-text-18 {
  font-weight: 400;
  font-size: 1rem;
  margin: -30px 228px 0 25px;
}

.u-section-3 .u-text-19 {
  font-weight: 400;
  font-size: 1rem;
  width: 67px;
  margin: -30px 140px 0;
}

.u-section-3 .u-text-20 {
  font-weight: 400;
  width: 174px;
  margin: 22px 87px 0;
}

.u-section-3 .u-btn-4 {
  --radius: 6px;
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0 65px;
  padding: 8px 33px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 500px;
  --radius: 18px;
  filter: none;
  --border-color-var: #f2f2f2;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-image-5 {
  height: 227px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-21 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 215px;
  margin: 7px 66px 0;
}

.u-section-3 .u-text-22 {
  font-weight: 400;
  font-size: 1rem;
  margin: 6px 3px 0 250px;
}

.u-section-3 .u-text-23 {
  font-weight: 400;
  font-size: 1rem;
  margin: -30px 228px 0 25px;
}

.u-section-3 .u-text-24 {
  font-weight: 400;
  font-size: 1rem;
  width: 67px;
  margin: -30px 140px 0;
}

.u-section-3 .u-text-25 {
  font-weight: 400;
  width: 174px;
  margin: 22px 87px 0;
}

.u-section-3 .u-btn-5 {
  --radius: 6px;
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0 65px;
  padding: 8px 33px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 500px;
  --radius: 18px;
  filter: none;
  --border-color-var: #f2f2f2;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-image-6 {
  height: 227px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-26 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 215px;
  margin: 7px 66px 0;
}

.u-section-3 .u-text-27 {
  font-weight: 400;
  font-size: 1rem;
  margin: 6px 3px 0 250px;
}

.u-section-3 .u-text-28 {
  font-weight: 400;
  font-size: 1rem;
  margin: -30px 228px 0 25px;
}

.u-section-3 .u-text-29 {
  font-weight: 400;
  font-size: 1rem;
  width: 67px;
  margin: -30px 140px 0;
}

.u-section-3 .u-text-30 {
  font-weight: 400;
  width: 174px;
  margin: 22px 87px 0;
}

.u-section-3 .u-btn-6 {
  --radius: 6px;
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0 65px;
  padding: 8px 33px;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 484px;
  --radius: 18px;
  filter: none;
  --border-color-var: #f2f2f2;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-image-7 {
  height: 227px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-31 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 215px;
  margin: 7px 66px 0;
}

.u-section-3 .u-text-32 {
  font-weight: 400;
  font-size: 1rem;
  margin: 6px 3px 0 250px;
}

.u-section-3 .u-text-33 {
  font-weight: 400;
  font-size: 1rem;
  margin: -30px 228px 0 25px;
}

.u-section-3 .u-text-34 {
  font-weight: 400;
  font-size: 1rem;
  width: 67px;
  margin: -30px 140px 0;
}

.u-section-3 .u-text-35 {
  font-weight: 400;
  width: 174px;
  margin: 22px 87px 0;
}

.u-section-3 .u-btn-7 {
  --radius: 6px;
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0 65px;
  padding: 8px 33px;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 484px;
  --radius: 18px;
  filter: none;
  --border-color-var: #f2f2f2;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-image-8 {
  height: 227px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-36 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 215px;
  margin: 7px 66px 0;
}

.u-section-3 .u-text-37 {
  font-weight: 400;
  font-size: 1rem;
  margin: 6px 3px 0 250px;
}

.u-section-3 .u-text-38 {
  font-weight: 400;
  font-size: 1rem;
  margin: -30px 228px 0 25px;
}

.u-section-3 .u-text-39 {
  font-weight: 400;
  font-size: 1rem;
  width: 67px;
  margin: -30px 140px 0;
}

.u-section-3 .u-text-40 {
  font-weight: 400;
  width: 174px;
  margin: 22px 87px 0;
}

.u-section-3 .u-btn-8 {
  --radius: 6px;
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0 65px;
  padding: 8px 33px;
}

.u-section-3 .u-layout-cell-9 {
  min-height: 484px;
  --radius: 18px;
  filter: none;
  --border-color-var: #f2f2f2;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px;
}

.u-section-3 .u-image-9 {
  height: 227px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-41 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 215px;
  margin: 7px 66px 0;
}

.u-section-3 .u-text-42 {
  font-weight: 400;
  font-size: 1rem;
  margin: 6px 3px 0 250px;
}

.u-section-3 .u-text-43 {
  font-weight: 400;
  font-size: 1rem;
  margin: -30px 228px 0 25px;
}

.u-section-3 .u-text-44 {
  font-weight: 400;
  font-size: 1rem;
  width: 67px;
  margin: -30px 140px 0;
}

.u-section-3 .u-text-45 {
  font-weight: 400;
  width: 174px;
  margin: 22px 87px 0;
}

.u-section-3 .u-btn-9 {
  --radius: 6px;
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0 65px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1263px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-3 .u-image-1 {
    height: 185px;
    margin-top: -183px;
    width: 280px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-3 {
    margin-top: -105px;
    margin-right: 187px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: -12px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 23px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 413px;
  }

  .u-section-3 .u-image-2 {
    height: 187px;
    margin-top: -196px;
    width: 300px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    width: 215px;
    margin-top: 20px;
    margin-right: 41px;
    margin-left: 41px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
    margin-left: 187px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 187px;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    width: 67px;
    margin-right: 115px;
    margin-left: 115px;
  }

  .u-section-3 .u-text-10 {
    width: 174px;
    margin-right: 62px;
    margin-left: 62px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 6px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 413px;
  }

  .u-section-3 .u-image-3 {
    height: 185px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-11 {
    margin-right: 33px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 0;
    margin-left: 187px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 187px;
    margin-left: 0;
  }

  .u-section-3 .u-text-14 {
    margin-right: 107px;
    margin-left: 106px;
  }

  .u-section-3 .u-text-15 {
    margin-right: 53px;
    margin-left: 53px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 412px;
  }

  .u-section-3 .u-image-4 {
    height: 185px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-16 {
    margin-right: 33px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-17 {
    margin-right: 0;
    margin-left: 187px;
  }

  .u-section-3 .u-text-18 {
    margin-right: 187px;
    margin-left: 0;
  }

  .u-section-3 .u-text-19 {
    margin-right: 107px;
    margin-left: 106px;
  }

  .u-section-3 .u-text-20 {
    margin-right: 53px;
    margin-left: 53px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 412px;
  }

  .u-section-3 .u-image-5 {
    height: 185px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-21 {
    margin-right: 33px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-22 {
    margin-right: 0;
    margin-left: 187px;
  }

  .u-section-3 .u-text-23 {
    margin-right: 187px;
    margin-left: 0;
  }

  .u-section-3 .u-text-24 {
    margin-right: 107px;
    margin-left: 106px;
  }

  .u-section-3 .u-text-25 {
    margin-right: 53px;
    margin-left: 53px;
  }

  .u-section-3 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 412px;
  }

  .u-section-3 .u-image-6 {
    height: 185px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-26 {
    margin-right: 33px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-27 {
    margin-right: 0;
    margin-left: 187px;
  }

  .u-section-3 .u-text-28 {
    margin-right: 187px;
    margin-left: 0;
  }

  .u-section-3 .u-text-29 {
    margin-right: 107px;
    margin-left: 106px;
  }

  .u-section-3 .u-text-30 {
    margin-right: 53px;
    margin-left: 53px;
  }

  .u-section-3 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 399px;
  }

  .u-section-3 .u-image-7 {
    height: 185px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-31 {
    margin-right: 33px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-32 {
    margin-right: 0;
    margin-left: 187px;
  }

  .u-section-3 .u-text-33 {
    margin-right: 187px;
    margin-left: 0;
  }

  .u-section-3 .u-text-34 {
    margin-right: 107px;
    margin-left: 106px;
  }

  .u-section-3 .u-text-35 {
    margin-right: 53px;
    margin-left: 53px;
  }

  .u-section-3 .u-btn-7 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 399px;
  }

  .u-section-3 .u-image-8 {
    height: 185px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-36 {
    margin-right: 33px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-37 {
    margin-right: 0;
    margin-left: 187px;
  }

  .u-section-3 .u-text-38 {
    margin-right: 187px;
    margin-left: 0;
  }

  .u-section-3 .u-text-39 {
    margin-right: 107px;
    margin-left: 106px;
  }

  .u-section-3 .u-text-40 {
    margin-right: 53px;
    margin-left: 53px;
  }

  .u-section-3 .u-btn-8 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 399px;
  }

  .u-section-3 .u-image-9 {
    height: 185px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-41 {
    margin-right: 33px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-42 {
    margin-right: 0;
    margin-left: 187px;
  }

  .u-section-3 .u-text-43 {
    margin-right: 187px;
    margin-left: 0;
  }

  .u-section-3 .u-text-44 {
    margin-right: 107px;
    margin-left: 106px;
  }

  .u-section-3 .u-text-45 {
    margin-right: 53px;
    margin-left: 53px;
  }

  .u-section-3 .u-btn-9 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 373px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 137px;
    margin-top: -135px;
    width: 207px;
  }

  .u-section-3 .u-text-1 {
    width: 207px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -31px;
    margin-right: 114px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    width: 59px;
    margin-top: 38px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    height: 141px;
    margin-top: -148px;
    width: 227px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 4px;
    margin-left: 4px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 114px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 114px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 78px;
    margin-left: 78px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 25px;
    margin-left: 25px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    height: 139px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-11 {
    width: 207px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-12 {
    margin-left: 114px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 114px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 70px;
    margin-left: 69px;
  }

  .u-section-3 .u-text-15 {
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-image-4 {
    height: 139px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-16 {
    width: 207px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-17 {
    margin-left: 114px;
  }

  .u-section-3 .u-text-18 {
    margin-right: 114px;
  }

  .u-section-3 .u-text-19 {
    margin-right: 70px;
    margin-left: 69px;
  }

  .u-section-3 .u-text-20 {
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-image-5 {
    height: 139px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-21 {
    width: 207px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-22 {
    margin-left: 114px;
  }

  .u-section-3 .u-text-23 {
    margin-right: 114px;
  }

  .u-section-3 .u-text-24 {
    margin-right: 70px;
    margin-left: 69px;
  }

  .u-section-3 .u-text-25 {
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-image-6 {
    height: 139px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-26 {
    width: 207px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-27 {
    margin-left: 114px;
  }

  .u-section-3 .u-text-28 {
    margin-right: 114px;
  }

  .u-section-3 .u-text-29 {
    margin-right: 70px;
    margin-left: 69px;
  }

  .u-section-3 .u-text-30 {
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-image-7 {
    height: 139px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-31 {
    width: 207px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-32 {
    margin-left: 114px;
  }

  .u-section-3 .u-text-33 {
    margin-right: 114px;
  }

  .u-section-3 .u-text-34 {
    margin-right: 70px;
    margin-left: 69px;
  }

  .u-section-3 .u-text-35 {
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-3 .u-image-8 {
    height: 139px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-36 {
    width: 207px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-37 {
    margin-left: 114px;
  }

  .u-section-3 .u-text-38 {
    margin-right: 114px;
  }

  .u-section-3 .u-text-39 {
    margin-right: 70px;
    margin-left: 69px;
  }

  .u-section-3 .u-text-40 {
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-3 .u-image-9 {
    height: 139px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-41 {
    width: 207px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-42 {
    margin-left: 114px;
  }

  .u-section-3 .u-text-43 {
    margin-right: 114px;
  }

  .u-section-3 .u-text-44 {
    margin-right: 70px;
    margin-left: 69px;
  }

  .u-section-3 .u-text-45 {
    margin-right: 16px;
    margin-left: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -86px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-image-3 {
    height: 329px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-image-4 {
    height: 329px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-16 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-image-5 {
    height: 329px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-21 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-image-6 {
    height: 329px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-26 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-image-7 {
    height: 329px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-31 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-image-8 {
    height: 329px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-36 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-image-9 {
    height: 329px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-41 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4109px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-image-1 {
    height: 202px;
    width: 337px;
    margin-top: 0;
    margin-right: -2px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 8px;
    margin-left: 224px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -26px;
    margin-right: 226px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -27px;
    margin-right: 147px;
    margin-left: 133px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-3 .u-image-2 {
    height: 203px;
    width: 337px;
    margin-top: 0;
    margin-right: -2px;
    margin-left: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: 20px;
    margin-left: 223px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-right: 225px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-9 {
    width: 57px;
    margin-top: -27px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-10 {
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 448px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 202px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-11 {
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-right: 20px;
    margin-left: 225px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-right: 225px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-14 {
    width: 57px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-15 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 448px;
  }

  .u-section-3 .u-image-4 {
    height: 202px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-16 {
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-17 {
    width: auto;
    margin-top: 0;
    margin-right: 20px;
    margin-left: 205px;
  }

  .u-section-3 .u-text-18 {
    width: auto;
    margin-top: -31px;
    margin-right: 225px;
  }

  .u-section-3 .u-text-19 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-20 {
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-4 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 448px;
  }

  .u-section-3 .u-image-5 {
    height: 202px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-21 {
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-22 {
    width: auto;
    margin-top: 0;
    margin-right: 20px;
    margin-left: 205px;
  }

  .u-section-3 .u-text-23 {
    width: auto;
    margin-right: 205px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-24 {
    width: 57px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-25 {
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-5 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 449px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-6 {
    height: 202px;
    width: 317px;
    margin-right: 8px;
    margin-left: auto;
  }

  .u-section-3 .u-text-26 {
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-27 {
    width: auto;
    margin-top: 5px;
    margin-right: 20px;
    margin-left: 225px;
  }

  .u-section-3 .u-text-28 {
    width: auto;
    margin-right: 226px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-29 {
    width: auto;
    margin-right: 133px;
    margin-left: 136px;
  }

  .u-section-3 .u-text-30 {
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-6 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 448px;
  }

  .u-section-3 .u-image-7 {
    height: 202px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-31 {
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-32 {
    width: auto;
    margin-right: 20px;
    margin-left: 205px;
  }

  .u-section-3 .u-text-33 {
    width: auto;
    margin-right: 206px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-34 {
    width: 57px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-35 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-7 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 448px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-8 {
    height: 202px;
    width: 317px;
    margin-right: 8px;
    margin-left: auto;
  }

  .u-section-3 .u-text-36 {
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-37 {
    width: auto;
    margin-top: 7px;
    margin-right: 20px;
    margin-left: 225px;
  }

  .u-section-3 .u-text-38 {
    width: auto;
    margin-right: 225px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-39 {
    width: auto;
    margin-right: 146px;
    margin-left: 133px;
  }

  .u-section-3 .u-text-40 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-8 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 448px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-9 {
    height: 202px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-41 {
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-42 {
    width: auto;
    margin-top: 7px;
    margin-right: 20px;
    margin-left: 225px;
  }

  .u-section-3 .u-text-43 {
    width: auto;
    margin-right: 225px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-44 {
    width: auto;
    margin-right: 147px;
    margin-left: 132px;
  }

  .u-section-3 .u-text-45 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-9 {
    margin-left: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 407px;
}

.u-section-4 .u-btn-1 {
  --radius: 10px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: solid;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 36px auto 0;
  padding: 4px 15px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 3rem;
  line-height: 1.4;
  margin: 9px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 36px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 233px;
  --color-var: #f7f9fc;
  --radius: 18px;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 233px;
  --radius: 18px;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 233px;
  --color-var: #f7f9fc;
  --radius: 18px;
}

.u-section-4 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-4 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-4 .u-text-7 {
  font-weight: 400;
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 192px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }
} .u-section-5 {
  --color-var: #f7f9fc;
}

.u-section-5 .u-sheet-1 {
  min-height: 513px;
}

.u-section-5 .u-btn-1 {
  --radius: 10px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: solid;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 33px auto 0;
  padding: 4px 15px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 3rem;
  line-height: 1.4;
  margin: 7px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 1px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 272px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 19px;
}

.u-section-5 .u-text-3 {
  font-size: 0.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-icon-1 {
  width: 40px;
  height: 40px;
  color: rgb(0, 0, 0) !important;
  margin: 15px auto 0;
  padding: 2px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  width: 136px;
  margin: 15px auto 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0 1px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 272px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 19px;
}

.u-section-5 .u-text-6 {
  font-size: 0.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-icon-2 {
  width: 40px;
  height: 40px;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  width: 191px;
  margin: 15px auto 0;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 272px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 19px;
}

.u-section-5 .u-text-9 {
  font-size: 0.75rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-icon-3 {
  width: 40px;
  height: 40px;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-5 .u-text-10 {
  font-weight: 700;
  width: 125px;
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-5 .u-text-11 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0 1px;
}

.u-section-5 .u-btn-2 {
  --radius: 6px;
  font-size: 1.125rem;
  background-image: none;
  font-weight: 700;
  margin: 0 auto -141px 463px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-5 .u-layout-cell-1 {
    --color-var: #f7f9fc;
    --radius: 18px;
    min-height: 224px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    --radius: 18px;
    min-height: 224px;
  }

  .u-section-5 .u-layout-cell-3 {
    --color-var: #f7f9fc;
    --radius: 18px;
    min-height: 224px;
  }

  .u-section-5 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-7 {
    width: 189px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 27px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 15px;
    margin-left: auto;
    margin-bottom: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1100px;
}

.u-section-6 .u-custom-html-1 {
  margin-bottom: 39px;
  margin-top: 0;
  height: auto;
  min-height: 1061px;
}.u-section-7 .u-sheet-1 {
  min-height: 208px;
}

.u-section-7 .u-text-1 {
  text-transform: none;
  font-size: 1.25rem;
  margin: 25px 104px 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 104px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }
}